<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi Portafolio - Inicio</title>
    <meta name="description"
      content="Visita el portafolio de Frailejón Ernesto Pérez y conoce sus proyectos." />
    <meta name="keywords" content="Conciencia ambiental, Reciclaje, Cuidado del agua" />
    <link rel="icon" href="/favicon.ico" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <h1>Mi Portafolio</h1>

      <div>
        <img src="/img/profile/frailejon-rockstar--800x450.png"
          alt="Foto tomada en un concierto masivo de Frailejón Ernesto Pérez" width="800"
          height="450" />
        <p>
          Activista de tiempo completo, creo que el mundo puede ser un lugar mejor si todos
          aportamos un poquito.
        </p>
      </div>

      <div>
        <p>
          Me gusta la música, por eso escribí mi propia canción para compartir con el mundo.
        </p>
        <audio controls>
          <source src="/audio/frailejon-song.ogg" type="audio/ogg" />
          <source src="/audio/frailejon-song.mp3" type="audio/mpeg" />
          Audio no soportado por el navegador
        </audio>
      </div>

      <div>
        <div>
          <p>
            Junto a mis amigos, grabamos también el video musical para mi canción.
          </p>
          <video poster="/img/profile/frailejon-rockstar--300x180.png" width="300" height="180"
            controls>
            <source src="/video/frailejon-video.mp4" type="video/mp4" />
            <source src="/video/frailejon-video.ogv" type="video/ogg" />
            Video no soportado por el navegador
          </video>
        </div>
        <div>
          <p>
            Incluso subimos el video a <strong>Youtube</strong>
          </p>
          <iframe width="300" height="150" src="https://www.youtube.com/embed/-1pHqK5YD7s"
            title="YouTube video player" frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
          <p>
            Pero si quieres tambien puedes ir a verlo en Youtube dando <a
              href="https://www.youtube.com/watch?v=-1pHqK5YD7s" target="_blank">clic aquí</a>
          </p>
        </div>
      </div>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>